<?xml version="1.0" encoding="utf-8"?>
<root>
  <cmds>
    <pluginCmd id="kpapercheckapp" appId="kpapercheckapp" needFile="yes" fileSaveTip="1"/>
    <pluginCmd id="kdoctranslate" appId="kdoctranslate" needFile="yes" fileSaveTip="1"/>
    <listCmd id="pdf2doc" anyOne="1" needFile="no">
      <pluginCmd id="pdf2docapp" action="ConvertToWord" appId="kpdf2wordv2"/>
      <urlOpenCmd id="pdf2docurl" url="https://pdf.wps.cn/pdf2word?from=msoplugin"/>
    </listCmd>
    <listCmd id="pdf2ppt" anyOne="1" needFile="no">
      <pluginCmd id="pdf2pptapp" action="ConvertToPowerPoint" appId="kpdf2wordv2"/>
      <urlOpenCmd id="pdf2ppturl" url="https://pdf.wps.cn/pdf2ppt?from=msoplugin"/>
    </listCmd>
    <listCmd id="pdf2xls" anyOne="1" needFile="no">
      <pluginCmd id="pdf2xlsapp" action="ConvertToExcel" appId="kpdf2wordv2"/>
      <urlOpenCmd id="pdf2xlsurl" url="https://pdf.wps.cn/pdf2excel?from=msoplugin"/>
    </listCmd>
    <pluginCmd id="invoicecheck" appId="invoicecheck" needFile="no"/>
  </cmds>
  <ui>
    <ribbon>
      <tabs>
        <tab idMso="TabHome" kIncludeMsoApp="word">
          <group id="kdoctranslategroup_TabHome" label="@translate">
              <button id="kdoctranslate_TabHome" label="@doc translate" image="kdoctranslate" supertip="@The translation results are accurate, the original layout of the document is retained, and the comparison between the original and the translation is supported." size="large" kFuncShow="1" kRefCmd="kdoctranslate"/>
          </group>
          <group id="kpapertoolgroup_TabHome" label="@paper">
              <button id="kpapercheckapp_TabHome" label="@paper check" image="kpapercheck" supertip="@Official cooperation with a well-known duplicate check brand, and the duplicate content is identified in the duplicate check result to help revise it. It can be used in the scenarios of student graduation, academic research, and title evaluation." size="large" kFuncShow="1" kRefCmd="kpapercheckapp"/>
          </group>
        </tab>
        <tab idMso="TabReferences" kIncludeMsoApp="word">
          <group id="kpapertoolgroup_TabReferences" insertBeforeMso="GroupCitationsAndBibliography" label="@paper">
              <button id="kpapercheckapp_TabReferences" label="@paper check" image="kpapercheck" supertip="@Official cooperation with a well-known duplicate check brand, and the duplicate content is identified in the duplicate check result to help revise it. It can be used in the scenarios of student graduation, academic research, and title evaluation." size="large" kFuncShow="1" kRefCmd="kpapercheckapp"/>
          </group>
        </tab>
        <tab idMso="TabReviewWord" kIncludeMsoApp="word">
          <group id="GroupLanguage" insertBeforeMso="GroupChineseTranslation" label="@translate">
              <button id="kdoctranslate_TabReviewWord" label="@doc translate" image="kdoctranslate" supertip="@The translation results are accurate, the original layout of the document is retained, and the comparison between the original and the translation is supported." size="large" kFuncShow="1" kRefCmd="kdoctranslate"/>
          </group>
        </tab>
        <tab id="KingsoftPDFPlugins_extern" kId="KingsoftPDFPlugins">
          <group id="pdfconvert" label="@pdfconvert">
              <button id="kpdf2wordv2_KingsoftPDFPlugins" label="@pdf2doc" image="pdf2doc" supertip="@Convert PDF documents to Word files" size="large" kRefCmd="pdf2doc" kIncludeMsoApp="word"/>
              <button id="kpdf2wordv2_KingsoftPDFPlugins" label="@pdf2ppt" image="pdf2ppt" supertip="@Convert PDF documents to PPT files" size="large" kRefCmd="pdf2ppt" kIncludeMsoApp="ppt"/>
              <button id="kpdf2wordv2_KingsoftPDFPlugins" label="@pdf2xls" image="pdf2xls" supertip="@Convert PDF documents to Excel files" size="large" kRefCmd="pdf2xls" kIncludeMsoApp="excel"/>
          </group>
        </tab>
        <tab idMso="TabHome" kIncludeMsoApp="excel">
          <group id="invoicecheckgroup_TabHome" label="@invoicecheck">
              <button id="invoicecheck_TabHome" label="@invoicecheck" image="invoicecheck" supertip="@Support to batch validating invoices and extracting to EXECL" size="large" kRefCmd="invoicecheck"/>
          </group>
        </tab>
        <tab idMso="TabData" kIncludeMsoApp="excel">
          <group id="invoicecheckgroup_TabData" label="@invoicecheck">
              <button id="invoicecheck_TabData" label="@invoicecheck" image="invoicecheck" supertip="@Support to batch validating invoices and extracting to EXECL" size="large" kRefCmd="invoicecheck"/>
          </group>
        </tab>
      </tabs>
    </ribbon>
  </ui>
</root>